Name: kron4ek-wine-11.2-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.2-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.2/wine-11.2-staging-tkg-amd64.tar.xz
  file_checksum: e53f1b795743756bcb55eb88309d54f9
  file_size: 77581652
  rename: wine-11.2-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.2-staging-tkg-amd64
  dest: kron4ek-wine-11.2-staging-tkg-amd64
